### Type parameters

- #### T

### Hierarchy

- IHeaderFooterGroup

## Index

### Properties

- default
- even
- first

## Properties

### Optional default

default: T

- Defined in file/document/body/section-properties/section-properties.ts:23

### Optional even

even: T

- Defined in file/document/body/section-properties/section-properties.ts:25

### Optional first

first: T

- Defined in file/document/body/section-properties/section-properties.ts:24

Generated using TypeDoc